USVG(1)

NAME
usvg - an SVG simplification tool

SYNOPSIS
usvg [OPTIONS] in.svg out.svg

usvg [OPTIONS] -c in.svg

usvg [OPTIONS] -c -

OPTIONS
A summary of options is included below.

--h, --help
    Prints help information

-V, --version
    Prints version information

-c  Prints the output SVG to the stdout

--keep-named-groups
    Disables removing of groups with non-empty ID

--dpi DPI Sets the resolution [default: 96] [possible values: 10..4000]
--font-family FAMILY
    Sets the default font family [default: 'Times New Roman']

--font-size SIZE Sets the default font size [default: 12] [possible values: 1..192]
--languages LANG Sets a comma-separated list of languages that will be used during the 'systemLanguage' attribute resolving.
    Examples: 'en-US', 'en-US, ru-RU', 'en, ru' [default: 'en']

--indent INDENT Sets the XML nodes indent [values: none, 0, 1, 2, 3, 4, tabs] [default: 4]
--attrs-indent INDENT Sets the XML attributes indent [values: none, 0, 1, 2, 3, 4, tabs] [default: none]

ARGS

in.svg
    Input file

out.svg
    Output file

SEE ALSO
rendersvg(1)

AUTHOR
This manual page was written by Andrej Shadura <andrewsh@debian.org> for the Debian project (but may be used by others).